WordPress 1.5 & 1.5.1.1 - SQL Injection

Affects WordPresses

fixed in version 1.5.1.2
fixed in version 1.5.1.2

References

CVE 2005-1810
SECURITYFOCUS 13809

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 7108
Verified No
WPVDB ID 7615

Timeline

Publicly Published 2005-01-06 (almost 15 years ago)
Added 2014-09-27 (about 5 years ago)
Last Updated 2018-08-29 (about 1 year ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin